Module | Memoizable::Copy
In: | lib/supplemental/facets/memoizable.rb

Include Memoizable alone with an initialize_copy method that will copy the memoization cache when dup or clone is used.

TODO: Is this best approach? Perhaps a method to easily create the initialize_copy method would suffice?

### Methods

included initialize_copy

### Public Class methods

included(base)

### Public Instance methods

initialize_copy(original)

[Validate]